uuid: f4ef7cba-d72d-4b79-9334-e36b54b78009
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: n4gTFiUsdp7gw6yWUlDbKFEasZLCgXWWCmm7eJejay0
id: webform_submission_make_unsticky_action
label: 'Unstar/unflag submission'
type: webform_submission
plugin: webform_submission_make_unsticky_action
configuration: {  }
